.filterbutton {
    &-btn {
        flex-direction: row;
        align-items: center;
        justify-content: center;
        height: 56;
        width: 100%;
        border-top-left-radius: 5;
        border-bottom-left-radius: 5;
        border-top-right-radius: 5;
        border-bottom-right-radius: 5;
        padding-top: 16;
        padding-bottom: 16;
        border-width: 1px;
        &-txt {
            font-weight: bold;
        }
    }
}